<?xml version="1.0" encoding="utf-8"?>
<idioma_nl>
 <Texto Key="bsalir">Annul.</Texto>
<Texto Key="bguardar">Accept.</Texto>
<Texto Key="bfiltro">Filter</Texto>
<Texto Key="etean">EAN</Texto>
<Texto Key="etfam">Familie</Texto>
<Texto Key="lrelations">...</Texto>
<Texto Key="etcodein">Interne Code</Texto>
<Texto Key="et9">Tekst 9</Texto>
<Texto Key="et8">Tekst 8</Texto>
<Texto Key="et7">Tekst 7</Texto>
<Texto Key="et6">Tekst 6</Texto>
<Texto Key="et5">Tekst 5</Texto>
<Texto Key="et4">Tekst 4</Texto>
<Texto Key="et3">Tekst 3</Texto>
<Texto Key="et2">Tekst 2</Texto>
<Texto Key="et1">Tekst 1</Texto>
<Texto Key="et0">Tekst 0</Texto>
<Texto Key="etname">Naam</Texto>
<Texto Key="etcodeext">Externe Code</Texto>
<Texto Key="etcode">Code</Texto>

<Texto Key="gproducto_titulo">Product Bewerken</Texto>
<Texto Key="mensaje_1">Kies welke relatie u wilt vastleggen</Texto>
<Texto Key="mensaje_2">Productgegevens</Texto>
<Texto Key="mensaje_3"></Texto>
<Texto Key="etprice">Prijs</Texto>
<Texto Key="ettax">btw</Texto>
  
</idioma_nl>